[LANGUAGE::browse]
CalcUnits=1
Spaltenanzahl=4
festeSpalten=1
LineHeight=11
HeaderHeight=11
QuickEdit=1
InvertOrder=0
Spalte001=2002; 1; 0;   18;28;  1; 1; 0; 1; 0; 0; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=1001; 0; 0;   25; 3;  8; 0; 0; 0; 0; 0; 0;-1; 0;
Titel002=LangId
Default002=LangId
Spalte003=1002; 0; 0;  103; 0; 30; 0; 0; 1; 0; 0; 0;-1; 0;
Titel003=Key
Default003=TextKey
Spalte004=1003; 1; 0;  201; 0; 64; 0; 0; 1; 0; 0; 0;-1; 0;
Titel004=Text
Default004=LangText
DrawLines=1
[Page1001::C2001]
CalcUnits=1
Spaltenanzahl=3
festeSpalten=1
LineHeight=11
HeaderHeight=11
QuickEdit=1
DrawLines=1
InvertOrder=0
Spalte001=2002; 0; 0;   18;28;  1; 1; 0; 0; 0; 0; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=1001; 0; 0;   25; 3;  8; 0; 0; 0; 0; 0; 0;-1; 0;
Titel002=LangId
Default002=LangId
Spalte003=1003; 1; 0;  175; 0; 64; 0; 0; 0; 0; 0; 0;-1; 0;
Titel003=Text
Default003=LangText
